<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require("conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();

$query="select seguimiento from seguimiento_negocio where seguimiento='".$_POST['seguimiento']."' LIMIT 1";
$rquery = mysqli_query($conexion->CONEXION,$query);
if(mysqli_num_rows($rquery) > 0){
	echo "true";
}else{
	echo "false";
}